<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->
	<Message ID="GK::ID_CUSTOM_TabLabel_Custom" Type="0">UPRAVIT</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_Lighting" Type="0">PODSVÍCENÍ</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_GameMode" Type="0">HERNÍ MÓD</Message>
	<Message ID="GK::ID_CUSTOM_TabLabel_MacroUI" Type="0">MAKRA</Message>

	<!--KeyDefinitionUI/non-widget ID-->	
	<Message ID="GK::ID_CUSTOM_KeyMenu_Tooltip" Type="0">Klávesa\nKlávesa\nMyš\nMakro\nKombinace kláves\nSpustit program\nMultimédia\nZkratky Windows\nZakázáno</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0" Type="0">Výchozí\nKlávesa\nFunkce myši\nMakro\nKombinace kláves\nSpustit program\nMultimédia\nZkratky Windows\nZakázáno</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_2" Type="0">Levý klik\nPravý klik\nProstřední klik\nTlačítko 4\nTlačítko 5\nPosun nahoru\nPosun dolů</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_3" Type="0">Přehrát jednou\nPřehrát vícekrát\nZastavit stiskem</Message>
	<!--Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_4" Type="0">Profil 1\nProfil 2\nProfil 3</Message-->
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_6" Type="0">Hlasitost -\nHlasitost +\nZtišit\nPřehrát\nPauza\nPředchozí\nDalší\nZastavit\nDomovská stránka\nTento počítač\nEmail\nKalkulačka</Message>
	<Message ID="GK::ID_CUSTOM_KeyMenu_Level_0_7" Type="0">Spustit Správce úloh\nPlocha\nPřepnout úlohu\nPřejít na předchozí úlohu\nUkončit úlohu\nVyjmout\nKopírovat\nVložit</Message>
	
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_4" Type="0">Levé tlačítko\nPravé tlačítko\nProstřední tlačítko\nTlačítko 4\nTlačítko 5\nKolečko</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_0" Type="0">Stisk\nUvolnění</Message>
	<Message ID="GK::ID_CUSTOM_MacroMenu_Level_0_5_1" Type="0">Posun nahoru\nPosun dolů</Message>
	
	<!--LightingUI-->
	<Message ID="GK::ID_LIGHT_TabLabel_Custom" Type="0">UPRAVIT</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Lighting" Type="0">PODSVÍCENÍ</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_Mode" Type="0">HERNÍ MÓD</Message>
	<Message ID="GK::ID_LIGHT_TabLabel_MacroUI" Type="0">MAKRA</Message>
	<Message ID="GK::ID_LIGHT_ModeLabel" Type="0">Vlastní</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Color" Type="0">Barva</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Direction" Type="0">Směr</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Speed" Type="0">Rychlost</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Duration" Type="0">Doba trvání</Message>
	<Message ID="GK::ID_LIGHT_Subtitle_Brightness" Type="0">Jas</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Close" Type="0">Vypnuto</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Small" Type="0">Ztlumené</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Mid" Type="0">Normální</Message>
	<Message ID="GK::ID_LIGHT_BrightnessLabel_Large" Type="0">Jasné</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Slow" Type="0">Pomalu</Message>
	<Message ID="GK::ID_LIGHT_SpeedLabel_Fast" Type="0">Rychle</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Short" Type="0">Krátké</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Mid" Type="0">Střední</Message>
	<Message ID="GK::ID_LIGHT_DurationLabel_Long" Type="0">Dlouhé</Message>
	<Message ID="GK::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;Konfigurátor&lt;/a&gt;</Message>
	<Message ID="GK::ID_LIGHT_EnableColor2Label" Type="0">Povolit barvu 2</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_1" Type="0">Barva 1</Message>
	<Message ID="GK::ID_LIGHT_ColorLabel_2" Type="0">Barva 2</Message>
	<Message ID="GK::ID_LIGHT_RandomColorLabel" Type="0">Duha</Message>
	<Message ID="GK::ID_LIGHT_ModeList" Type="0">Statické\nPři stisku zapnout\nPři stisku vypnout\nJiskření\nDéšť\nBarvy\nDýchání\nSpektrum\nOdstředivá vlna\nVertikální vlna\nHorizontální vlna\nRotující\nExploze\nStart\nČeření\nHad\nPulzující\nDisko\nŘádkování\nVlastní</Message>
	<Message ID="GK::ID_LIGHT_OnLabel" Type="0">Zapnuto</Message>
	<Message ID="GK::ID_LIGHT_OffLabel" Type="0">Vypnuto</Message>

	<!--GamingModeUI-->
	<Message ID="GK::ID_GAMEMODE_TabLabel_Custom" Type="0">UPRAVIT</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Lighting" Type="0">PODSVÍCENÍ</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_Mode" Type="0">HERNÍ MÓD</Message>
	<Message ID="GK::ID_GAMEMODE_TabLabel_MacroUI" Type="0">MAKRA</Message>
	<Message ID="GK::ID_GAMEMODE_GameModeLabel" Type="0">Herní mód</Message>
	<Message ID="GK::ID_GAMEMODE_OnLabel" Type="0">Zapnuto</Message>
	<Message ID="GK::ID_GAMEMODE_OffLabel" Type="0">Vypnuto</Message>
	<Message ID="GK::ID_GAMEMODE_StopKeyLabel" Type="0">Zakázat klávesy</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltTabLabel" Type="0">Alt + Tab</Message>
	<Message ID="GK::ID_GAMEMODE_Check_AltF4Label" Type="0">Alt + F4</Message>
	<Message ID="GK::ID_GAMEMODE_Check_WinKeyLabel" Type="0">Klávesa Windows</Message>
	<Message ID="GK::ID_GAMEMODE_ALTTABStopLabel" Type="0">Zakázat</Message>
	<Message ID="GK::ID_GAMEMODE_ALTF4StopLabel" Type="0">Zakázat</Message>
	<Message ID="GK::ID_GAMEMODE_WinKeyStopLabel" Type="0">Zakázat</Message>
	
	<!--MacroUI-->
	<Message ID="GK::ID_ME_TabLabel_Custom" Type="0">UPRAVIT</Message>
	<Message ID="GK::ID_ME_TabLabel_Lighting" Type="0">PODSVÍCENÍ</Message>
	<Message ID="GK::ID_ME_TabLabel_Mode" Type="0">HERNÍ MÓD</Message>
	<Message ID="GK::ID_ME_TabLabel_MacroUI" Type="0">MAKRA</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt1" Type="0">Levé tlačítko</Message>
	<Message ID="GK::ID_ME_MouseEvent1" Type="0">Levé tlačítko\nPravé tlačítko\nProstřední tlačítko\nTlačítko 4\nTlačítko 5\nKolečko</Message>
	<Message ID="GK::ID_ME_LB_MouseEventTxt2" Type="0">Stisk</Message>
	<Message ID="GK::ID_ME_MouseEvent2_0" Type="0">Stisk\nUvolnění</Message>
	<Message ID="GK::ID_ME_MouseEvent2_1" Type="0">Posun nahoru\nPosun dolů</Message>
	<Message ID="GK::ID_ME_LB_AddDelay" Type="0">Vložit zpoždění</Message>
	<Message ID="GK::ID_ME_LB_Recover" Type="0">Obnovit</Message>
	<Message ID="GK::ID_ME_LB_Apply" Type="0">Použít</Message>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_TiltleLabel" Type="0">Upravit makro</Message>
	<Message ID="GK::ID_ME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_ME_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_ME_LB_MacroName" Type="0">Vybrat název</Message>
	<Message ID="GK::ID_ME_LB_MacroNew" Type="0">Nové makro</Message>
	<Message ID="GK::ID_ME_Lab_MacroNew" Type="0">Nové</Message>
	<Message ID="GK::ID_ME_Lab_MacroStartREC" Type="0">Spustit</Message>
	<Message ID="GK::ID_ME_Lab_MacroStopREC" Type="0">Zastavit</Message>
	<Message ID="GK::ID_ME_LB_InsertMouseEvent" Type="0">Vložte akci myši</Message>
	<Message ID="GK::ID_ME_Lab_Delay" Type="0">Zpoždění</Message>
	<Message ID="GK::ID_ME_Lab_DelayUnit" Type="0">ms</Message>
	<Message ID="GK::ID_ME_LB_KeyDown" Type="0">Posloupnost stisku kláves</Message>

	<!--SkinDialog-->
	<Message ID="GK::ID_SKIN_SettingLabel" Type="0">Nastavení</Message>
	<Message ID="GK::ID_SKIN_SelLangLabel" Type="0">Vyberte jazyk</Message>
	<Message ID="GK::ID_SKIN_SelTextColorLabel" Type="0">Nastavit barvu textu UI</Message>
	<Message ID="GK::ID_SKIN_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SKIN_CancelLabel" Type="0">Zrušit</Message>

	<!--ProfileDialog-->
	<Message ID="GK::ID_PF_SettingLabel" Type="0">Upravit profil</Message>
	<Message ID="GK::ID_PF_SelectPFLabel" Type="0">Vybrat profil</Message>
	<Message ID="GK::ID_PF_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_PF_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_PF_NewLabel" Type="0">Nový</Message>
	<Message ID="GK::ID_PF_DeleteLabel" Type="0">Odstranit</Message>
	<Message ID="GK::ID_PF_ImportLabel" Type="0">Importovat</Message>
	<Message ID="GK::ID_PF_ExportLabel" Type="0">Exportovat</Message>
	<Message ID="GK::ID_PF_HotKeyPFLabel" Type="0">Klávesová zkratka</Message>

	<!--SingleKeyDialog-->
	<Message ID="GK::ID_SINGLEKEY_TiltleLabel" Type="0">Jedna klávesa</Message>
	<Message ID="GK::ID_SINGLEKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SINGLEKEY_CancelLabel" Type="0">Zrušit</Message>

	<!--MouseFunctionDialog-->
	<Message ID="GK::ID_MOUFUC_TiltleLabel" Type="0">Funkce myši</Message>
	<Message ID="GK::ID_MOUFUC_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MOUFUC_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_MOUFUC_SettingLabel" Type="0">Prosím zvolte možnost</Message>

	<!--MacroDialog-->
	<Message ID="GK::ID_MACROKEY_TiltleLabel" Type="0">Makro</Message>
	<Message ID="GK::ID_MACROKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MACROKEY_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_MACROKEY_MacroSettingLabel" Type="0">Název makra</Message>
	<Message ID="GK::ID_MACROKEY_ModeSettingLabel" Type="0">Opakování makra</Message>
	<Message ID="GK::ID_MACROKEY_Lab_LoopCount" Type="0">Počet opakování(1~255)</Message>

	<!--SwitchProfileDialog-->
	<Message ID="GK::ID_SWITPRO_TiltleLabel" Type="0">Změnit profil</Message>
	<Message ID="GK::ID_SWITPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_SWITPRO_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_SWITPRO_SettingLabel" Type="0">Prosím zvolte možnost</Message>

	<!--StartProcessDialog-->
	<Message ID="GK::ID_STPRO_TiltleLabel" Type="0">Zahájit proces</Message>
	<Message ID="GK::ID_STPRO_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_STPRO_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_0" Type="0">Prosím vyberte startovní proces</Message>
	<Message ID="GK::ID_STPRO_Label_StartProcess_1" Type="0">Prosím vložte URL odkaz</Message>

	<!--MediaKeyDialog-->
	<Message ID="GK::ID_MEDIAKEY_TiltleLabel" Type="0">Multimédia</Message>
	<Message ID="GK::ID_MEDIAKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_MEDIAKEY_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_MEDIAKEY_SettingLabel" Type="0">Prosím zvolte možnost</Message>

	<!--WindowsKeyDialog-->
	<Message ID="GK::ID_WINKEY_TiltleLabel" Type="0">Klávesová zkratka Windows</Message>
	<Message ID="GK::ID_WINKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_WINKEY_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_WINKEY_SettingLabel" Type="0">Prosím zvolte možnost</Message>
	
	<!--ComboKeyDialog-->
	<Message ID="GK::ID_COMBOKEY_TiltleLabel" Type="0">Kombinace kláves</Message>
	<Message ID="GK::ID_COMBOKEY_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_COMBOKEY_CancelLabel" Type="0">Zrušit</Message>
	
	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_TiltleLabel" Type="0">Nastavení zpoždění</Message>
	<Message ID="GK::ID_DELAYTIME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_DELAYTIME_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_DELAYTIME_SettingLabel" Type="0">Zadejte čas zpoždění</Message>
	<Message ID="GK::ID_DELAYTIME_UnitLabel" Type="0">ms</Message>
	<Message ID="GK::ID_DELAYTIME_RangeLabel" Type="0">(Rozsah 1-99,999,999)</Message>

	<!--RenameDialog-->
	<Message ID="GK::ID_RENAME_TiltleLabel" Type="0">Přejmenovat</Message>
	<Message ID="GK::ID_RENAME_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_RENAME_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_RENAME_CommentLabel" Type="0">Prosím zadejte nový název</Message>
	<Message ID="GK::ID_RENAME_InitNameLabel" Type="0">Aktuální:</Message>
	<Message ID="GK::ID_RENAME_NewNameLabel" Type="0">Přejmenovat na:</Message>
	
	<!--ConfiguratotDialog-->
	<Message ID="GK::ID_CONFIG_TiltleLabel" Type="0">Nastavení barev</Message>
	<Message ID="GK::ID_CONFIG_OKLabel" Type="0">OK</Message>
	<Message ID="GK::ID_CONFIG_CancelLabel" Type="0">Zrušit</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_ALL_Label" Type="0">VŠE</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_WASD_Label" Type="0">WASD</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Arrow_Label" Type="0">Šipky</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_Num_Label" Type="0">Čísla</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_FN_Label" Type="0">FN</Message>
	<Message ID="GK::ID_CONFIG_SelectKeyCheck_PadNum_Label" Type="0">Numerika</Message>
	<Message ID="GK::ID_CONFIG_UnselectAll_Label" Type="0">Zrušit výběr všeho</Message>
	<Message ID="GK::ID_CONFIG_ReverseSelect_Label" Type="0">Invertovat výběr</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabel" Type="0">Barva</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelApply" Type="0">Použít</Message>
	<Message ID="GK::ID_CONFIG_LightColorLabelDelete" Type="0">Smazat</Message>

</Messages>
